<div data-ng-controller="ResetCtrl">
    <header class="panel-heading">
        Reset Password
    </header>
    <div class="panel-body">
        <div class="col-md-6">
            <form  ng-submit="reset()" class="signin form-horizontal">
                <div class="form-group">
                    <label for="password" class="col-md-4 control-label">Password</label>
                    <div class="col-md-8">
                        <input id="password" type="password" name="password" placeholder="Password" class="form-control" ng-model="user.password"/>
                    </div>
                </div>
                <div class="form-group">
                    <label for="confirmPassword" class="col-md-4 control-label">Repeat Password</label>
                    <div class="col-md-8">
                        <input id="confirmPassword" type="password" name="confirmPassword" placeholder="Password" class="form-control" ng-model="user.confirmPassword"/>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-offset-4 col-md-8">
                        <button type="submit" class="btn btn-primary">Reset Password</button>
                    </div>
                </div>
            </form>
        </div>
        <div class="col-md-offset-1 col-md-5">
            <a href="/auth/facebook" class="btn btn-lg btn-block btn-facebook-inversed"><i class="fa fa-facebook"></i> Login with Facebook</a>
            <a href="/auth/linkedin" class="btn btn-lg btn-block btn-linkedin-inversed"><i class="fa fa-linkedin"></i> Login with LinkedIn</a>
            <a href="/auth/twitter" class="btn btn-lg btn-block btn-twitter-inversed"><i class="fa fa-twitter"></i> Login with Twitter</a>
            <a href="/auth/google" class="btn btn-lg btn-block btn-googleplus-inversed"><i class="fa fa-google-plus"></i> Login with Google+</a>
            <br>
        </div>
    </div>
</div>